<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>suishenbang-oneportal</artifactId>
        <groupId>com.dgtly</groupId>
        <version>4.0.0</version>
    </parent>
    <artifactId>suishenbang-wxportal</artifactId>
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>
    <description>
        企业微信门户H5相关
    </description>
    <modules>
        <module>suishenbang-wxportal-api</module>
        <module>suishenbang-wxportal-common</module>
        <module>suishenbang-wxportal-manager</module>
    </modules>



</project>